package com.kmall.admin.dto;

import java.io.Serializable;

/**
 * 管理后台活体人脸核身接口请求参数
 * @author huangyq
 * @version 1.0
 * 2019-11-27 14:45
 */
public class FaceByOrderDto implements Serializable {

    private static final long serialVersionUID = -4707152622304052229L;

    private String idCard;//身份证号

    private String name;//姓名

    private String videoBase64;//视频的BASE64值

    private long orderId;

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getVideoBase64() {
        return videoBase64;
    }

    public void setVideoBase64(String videoBase64) {
        this.videoBase64 = videoBase64;
    }

    public long getOrderId() {
        return orderId;
    }

    public void setOrderId(long orderId) {
        this.orderId = orderId;
    }
}
